//onkeyup of a checkbox change values

function fchild(name){

var page="child_search";



if(name==""){setTimeout(fchild_close,500);}

else{setTimeout(fchild_anim,500);}



if(document.getElementById("childtype1").checked==true){

var childtype1=document.getElementById("childtype1").value;

}else{var childtype1="";}



if(document.getElementById("childtype2").checked==true){

var childtype2=document.getElementById("childtype2").value;

}else{var childtype2="";}



$.ajax({

type: "POST",

url: "core/middlez.php",

data: {page:page,name:name,childtype1:childtype1,childtype2:childtype2},

success: function(html){

document.getElementById("child_out").innerHTML=html;

}

})

return false;

}

//onkeyup of a checkbox change values



//onclick of a checkbox change values

function fchild_checker(){

var name=$("#name").val();

var page="child_search";



if(name==""){setTimeout(fchild_close,500);}

else{setTimeout(fchild_anim,500);}



if(document.getElementById("childtype1").checked==true){

var childtype1=document.getElementById("childtype1").value;

}else{var childtype1="";}



if(document.getElementById("childtype2").checked==true){

var childtype2=document.getElementById("childtype2").value;

}else{var childtype2="";}



$.ajax({

type: "POST",

url: "core/middlez.php",

data: {page:page,name:name,childtype1:childtype1,childtype2:childtype2},

success: function(html){

document.getElementById("child_out").innerHTML=html;

}

})

return false;

}

//onclick of a checkbox change values